hplip 3.20.3+dfsg0-2 source package in Debian

Changelog

hplip (3.20.3+dfsg0-2) unstable; urgency=medium

  * Patch upstream for python3.8 support:
    - Fix SyntaxWarning: "is"/"is not" with a literal (Closes: #955168,
      #954732, LP: #1870019)
    - Assume the python3-distro package is available, depend on it
      (Closes: #955137)

 -- Didier Raboud <email address hidden>  Wed, 01 Apr 2020 08:51:28 +0200

Upload details

Uploaded by:
Debian Printing Group on 2020-04-01
Uploaded to:
Sid
Original maintainer:
Debian Printing Group
Architectures:
any all
Section:
utils
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Downloads

File Size SHA-256 Checksum
hplip_3.20.3+dfsg0-2.dsc 3.1 KiB e6f1c3aa5c55003d196b43e1000e3e58378c05bc243ac62660194bde21e36e20
hplip_3.20.3+dfsg0.orig.tar.xz 8.8 MiB cceba89119d40c160ae1390fb7f43e96be84dce687cc417c59247d2ca804c929
hplip_3.20.3+dfsg0-2.debian.tar.xz 132.6 KiB 448c526791976c8e3cb121a4ffa4400d083ea94f18424840f266350db8c137a4

Available diffs

No changes file available.

Binary packages built by this source